{
    "CORE_EXPLODED" = {
        "DEAL_ENERGY_DAMAGE" = ("setDesiredRangeTo: 200000", dealEnergyDamageWithinDesiredRange); 
        ENTER = (switchLightsOff, "sendScriptMessage: startCountdown", "pauseAI: 40"); 
    }; 
    GLOBAL = {
        "TARGET_FOUND" = (setTargetToFoundTarget, "safeScriptActionOnTarget: becomeUncontrolledThargon"); 
        UPDATE = (
            "scanForNearestShipHavingAnyRole: EQ_QC_MINE EQ_CASCADE_MISSILE secondWave_mineTharglet", 
            "pauseAI: 2.5"
        ); 
    }; 
}